API 參考
匯入收款地址
匯入收款地址介面說明。查閱 StableOps 通用 API 的鑑權範圍、請求路徑、參數欄位、回應結構、環境限制和錯誤處理要求,並結合冪等、許可權與狀態流轉規則,將該介面安全接入收款業務與自動化流程。
POST
/v1/addresses/importAuthorization
bearerAuth AuthorizationBearer <token>
Paste your API key from the dashboard.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/addresses/import" \ -H "Content-Type: application/json" \ -d '{ "addresses": [ { "chain": "ethereum", "address": "string" } ] }'{
"imported": 0,
"addresses": [
{
"id": "string",
"chain": "ethereum",
"address": "string",
"label": "string",
"mode": "single",
"status": "available",
"created_at": "2019-08-24T14:15:22Z"
}
]
}{
"statusCode": -9007199254740991,
"message": "string",
"error": "string"
}{
"statusCode": -9007199254740991,
"message": "string",
"error": "string"
}這篇文件怎麼樣?
最後更新